Apache 4.1 Alpha - using LAMPP - how to do it?

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Apache 4.1 Alpha - using LAMPP - how to do it?

Postby ChadBaus » 21. August 2003 22:27

I am trying to install the 4.1 alpha release over the top of the 4.0.x official release and I really like the way that LAMPP sets things up in RedHat. I can't get PHPMyAdmin to recognize 4.1 though - can someone please outline some steps for this beginner on how I can upgrade to 4.1 from 4.0 using LAMPP? Thanks!
ChadBaus
 

Postby Oswald » 22. August 2003 21:16

Dear ChadBaus!

Apache 4.0?? Or do you talk about MySQL?

Regards,
Oswald
User avatar
Oswald
Apache Friends
 
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
XAMPP Version: 5.5.19
Operating System: Linux

Apache 2.0.47, not Apache 4.1 Alpha - my bad! I meant MySQL

Postby ChadBaus » 24. August 2003 17:59

Yeah, I did mean MySQL 4.1 alpha - I was very tired when writing this message - any ideas or help you can pass along? I'm a newbie at this and could really use the assistance.

-ChadBaus
ChadBaus
 

Postby Oswald » 24. August 2003 19:27

Dear ChadBaus!

Are you using LAMPP? If yes try this way:

1. Extract the mysql-xxx-tar.gz archive
2. Change into extracted directory: cd mysql-xxx
3. Call ./configure
4. Call make install
5. Call cp /opt/lampp/etc/my.cnf /etc/my.cnf
6. Restart LAMPP

You shoud now use the new MySQL version.

I didn't try this out and if you occur any errors please report them here.

Greetings,
Oswald
User avatar
Oswald
Apache Friends
 
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
XAMPP Version: 5.5.19
Operating System: Linux


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 6 guests